<?php
$app = app();
$app->router->group([
    'namespace' => 'App\Common\Controllers',
    'prefix' => 'api',
], function ($router) {
    /*公共接口*/
    //获取短信验证码
    $router->get('common/get-sms-code', ['uses' => 'CommonController@getSMSCode']);
    //获取邮箱验证码
    $router->get('common/get-email-code', ['uses' => 'CommonController@getEmailCode']);
    $router->get('common/get-wxa-query-scheme', ['uses' => 'CommonController@getWxaQuerySchemeFade']);
    $router->group([
        'middleware' => ['admin.auth']
    ], function ($router) {
    });

});
